RubyGems Navigation menu

carrierwave-video 0.6.0

Transcodes to html5-friendly videos.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - February 14, 2018 (12.0 KB)
  2. 0.5.6 - May 16, 2014 (12.0 KB)
  3. 0.5.5 - February 28, 2014 (12.0 KB)
  4. 0.5.4 - November 27, 2013 (11.0 KB)
  5. 0.5.3 - October 02, 2013 (10.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (2):

Development 依赖 (2):

rake >= 0
rspec >= 3.3.0

要求:

ruby, version 1.9 or greater

ffmpeg, version 0.11.1 or greater with libx256, libfdk-aac, libtheora, libvorbid, libvpx enabled

业主:

作者:

  • rheaton

SHA 256 校验和:

c3b3c7678a673fcf16d9214e9db59670cfadca5074cce49beca76f243bdefc11

下载总量 552,985

这个版本 385,828

许可:

MIT

需要的 Ruby 版本: >= 0

链接: